@font-face {
    font-family: 'fira_sansregular';
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-regular-webfont.eot');
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-regular-webfont.woff') format('woff'),
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-regular-webfont.ttf') format('truetype'),
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-regular-webfont.svg#fira_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FiraSans';
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-bookitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-bookitalic-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-bookitalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-bookitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-bookitalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'FiraSans';
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-book-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-book-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-book-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-book-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-book-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'FiraSans';
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-lightitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-lightitalic-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-lightitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-lightitalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight:100;
    font-style: italic;
}

@font-face {
    font-family: 'FiraSans';
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-light-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-light-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-light-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-light-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-light-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSansMedium';
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-medium-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-medium-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-medium-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-medium-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-medium-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSans';
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-semibolditalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-semibolditalic-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-semibolditalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-semibolditalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-semibolditalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'FiraSans';
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-semibold-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-semibold-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-semibold-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-semibold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-semibold-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSansUltra';
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-ultra-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/schwabl-gasteiger.at/css/fonts/firasans-ultra-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-ultra-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-ultra-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/schwabl-gasteiger.at/css/fonts/firasans-ultra-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}